FORUMS

Earthquake Early Warning in Your Pocket

Probably all of us reading this have a smartphone in our pocket. For many of us, the … more

Sony: The OEM You Want To Save

In our recent Discuss article, we asked you readers on which OEM you would like to help. While the … more

How to Lock and Protect Your Apps – XDA Xposed Tuesday

The smartphone revolution has passed. Everybody has mobile apps. Some of … more

Which OEM Would You Like to Help?

Most manufacturers have moments of greatness and moments of decadence, and in the past few years … more

Unable to load Resurrection Remix onto my Captivate i897

8 posts
Thanks Meter: 0
 
By kartracer73, Junior Member on 11th May 2014, 01:40 PM
Post Reply Subscribe to Thread Email Thread
Hello,

I am trying to install Resurrection Remix ROM onto my Captivate i897 but keep getting "Can't open ... .zip (bad) install aborted". I have CWM Recovery v6.0.4.5 install running CM11. I've heard good things about RR Rom and would like to try it. I've performed wipe data/factory reset, whipe cache partition and wipe dalvik cache but still getting this error. If anyone can tell me what I'm doing wrong would be greatly appreciated.

Thanks.
 
 
11th May 2014, 03:53 PM |#2  
Rafhael92's Avatar
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by kartracer73

Hello,

I am trying to install Resurrection Remix ROM onto my Captivate i897 but keep getting "Can't open ... .zip (bad) install aborted". I have CWM Recovery v6.0.4.5 install running CM11. I've heard good things about RR Rom and would like to try it. I've performed wipe data/factory reset, whipe cache partition and wipe dalvik cache but still getting this error. If anyone can tell me what I'm doing wrong would be greatly appreciated.

Thanks.

Hi there.My brother is using this ROM and it is wonderful. I guess I know what seems be the problem. I had this kind of issues last time when installing new ROM. You are doing it correctly only that you need the latest version of CWM, that is the Philz touch 6/CWM v6.0.4.8. Try that.
11th May 2014, 04:10 PM |#3  
OP Junior Member
Thanks Meter: 0
 
More
Thanks for the info. Just a bit of an update. I managed to flash RR 5.0.0. The very first release. I noticed my CWM is now at 6.0.4.7. I then try flashing the latest RR release 5.1.0 but am still getting the (bad) message. Is it the case that I need to flash all of the RR release in the order they are introduced? This would be a pain I don't believe there is support for the touch CWM for Captivate. I went to goo.im and was not able for find Philz touch for Captivate i897. Is there another location I can download the CWM 6.0.4.8 for i897?

Thanks.
11th May 2014, 04:22 PM |#4  
Rafhael92's Avatar
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by kartracer73

Thanks for the info. Just a bit of an update. I managed to flash RR 5.0.0. The very first release. I noticed my CWM is now at 6.0.4.7. I then try flashing the latest RR release 5.1.0 but am still getting the (bad) message. Is it the case that I need to flash all of the RR release in the order they are introduced? This would be a pain I don't believe there is support for the touch CWM for Captivate. I went to goo.im and was not able for find Philz touch for Captivate i897. Is there another location I can download the CWM 6.0.4.8 for i897?

Thanks.

That would be a pain for sure. So far as I know, if the error pop up during the installation as you mentioned on ur 1st post.. that is due to the CWM. I had this issues when installing UltimaAOSP ROM 4.4.2 on my S3. Only I need was the latest CWM and tadaaa. No problem. Glad to help you a bit. Try to search in the forum or google it. I'm not quite sure also regarding your device. Sorry yeah.
11th May 2014, 04:47 PM |#5  
OP Junior Member
Thanks Meter: 0
 
More
Well ... I managed to flash 5.0.5 but am still getting an error for 5.1.0. I'm going to try 5.0.7 and see what happens. Will post back.

Thanks.
11th May 2014, 05:09 PM |#6  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by kartracer73

Well ... I managed to flash 5.0.5 but am still getting an error for 5.1.0. I'm going to try 5.0.7 and see what happens. Will post back.

Thanks.

I've managed to flash 5.1.0 (the latest release at this point) after flashing 5.0.7. Not exactly sure what happened there but maybe CM11 had something to do with it. But I think you're correct in saying you need the latest release of CWM. Thankfully when I flashed 5.0.0, CWM 6.0.4.7 was installed and that is probably what got me through the rest of the releases. Thanks again for your help.
11th May 2014, 05:46 PM |#7  
Rafhael92's Avatar
Junior Member
Thanks Meter: 2
 
More
No problem. I'm glad that I can helped you. Your welcome.😀

Sent from my GT-I9300 using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes